Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
jeu:probleme_d_instalation [Le 24/03/2020, 16:22]
Xzu Rukneg [Autres formats de fichier (ou d'archive)]
jeu:probleme_d_instalation [Le 24/03/2020, 16:27] (Version actuelle)
Xzu Rukneg [Si le jeu ne se lance pas] pofinage
Ligne 90: Ligne 90:
 __**Attention**__:​ ce qui importe c'est le nom de la librairie, et son numéro de version. Mais la combinaison des deux peut varier par rapport à ce que vous dit le terminal. Par exemple une librairie appelée **A** en version **7.1**, donc **libA.so.7.1** peut s’appeler dans un gestionnaire de paquet: **libA7.1** ou **lib7A** ou **libA7** etc.. Prenez en compte pour vos recherches. ​ __**Attention**__:​ ce qui importe c'est le nom de la librairie, et son numéro de version. Mais la combinaison des deux peut varier par rapport à ce que vous dit le terminal. Par exemple une librairie appelée **A** en version **7.1**, donc **libA.so.7.1** peut s’appeler dans un gestionnaire de paquet: **libA7.1** ou **lib7A** ou **libA7** etc.. Prenez en compte pour vos recherches. ​
   - Vérifier qu'​elle est bien disponible avec votre [[:​gestionnaire_de_paquets|Gestionnaire de paquets]], ou via le [[:​apt|terminal]]. Commencez par rechercher simplement le nom de la librairie, puis affinez en regardant les versions proposées.   - Vérifier qu'​elle est bien disponible avec votre [[:​gestionnaire_de_paquets|Gestionnaire de paquets]], ou via le [[:​apt|terminal]]. Commencez par rechercher simplement le nom de la librairie, puis affinez en regardant les versions proposées.
-  - Si elle est disponible et dans la bonne version, installez là et recommencer la //phase test//.+  - Si elle est disponible et dans la bonne version, installez là et recommencer la [[jeu:​probleme_d_instalation#​si_le_jeu_ne_se_lance_pas|phase test]].
   - Si elle n'est pas disponible ou pas dans la bonne version, il va falloir l'​installer via [[https://​www.ubuntuupdates.org/​package/​core/​xenial/​main/​base/​libxaw7|ubuntuupdates]]. Procédez de même: commencez par rechercher simplement le nom de la librairie, puis affinez en regardant les versions proposées.   - Si elle n'est pas disponible ou pas dans la bonne version, il va falloir l'​installer via [[https://​www.ubuntuupdates.org/​package/​core/​xenial/​main/​base/​libxaw7|ubuntuupdates]]. Procédez de même: commencez par rechercher simplement le nom de la librairie, puis affinez en regardant les versions proposées.
  
Ligne 96: Ligne 96:
  
 ===error wrong architecture=== ​ ===error wrong architecture=== ​
-Vous essayez probablement d’exécuter un programme 64bits alors que vous êtes sous 32 bits. Renseignez vous pour connaître votre architecture (32 ou 64 bits, //voir plus haut//) ensuite, regardez si il existe un fichier correspondant à la votre (**fichier.X86**__ et PAS__ **fichier.X86_64**). ​+Vous essayez probablement d’exécuter un programme 64bits alors que vous êtes sous 32 bits. Renseignez vous pour connaître votre architecture (32 ou 64 bits, [[jeu:​probleme_d_instalation#​x86_ou_x86_64|voir plus haut]]) ensuite, regardez si il existe un fichier correspondant à la votre (**fichier.X86**__ et PAS__ **fichier.X86_64**). ​
  
 ===wrong ELF class=== ===wrong ELF class===
  • jeu/probleme_d_instalation.txt
  • Dernière modification: Le 24/03/2020, 16:27
  • par Xzu Rukneg